メインコンテンツへスキップ
GET
/
v1
/
deals
List deals
curl --request GET \
  --url https://platform.lymo.jp/v1/deals \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "title": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "product_id": "<string>",
      "owner_id": "<string>",
      "forecast_amount": 123,
      "close_date": "2023-11-07T05:31:56Z"
    }
  ],
  "meta": {
    "request_id": "req_abc123",
    "has_more": true,
    "next_cursor": "<string>"
  }
}

承認

Authorization
string
header
必須

Unkey API key (prefix lymo_)

クエリパラメータ

cursor
string

Pagination cursor from a previous response

limit
integer
デフォルト:25

Maximum number of items to return (1-100)

必須範囲: 1 <= x <= 100
status
enum<string>
利用可能なオプション:
ARCHIVED,
DELETED,
LOST,
ON_HOLD,
OPEN,
WON

レスポンス

200 - application/json

Paginated list of deals

data
object[]
必須
meta
object
必須